<?php
$title = 'Мейл шпион';
require_once ('../system/function.php');
require_once ('../system/header.php');
if(!$user['id'] or $user['level'] < 2) {
header('Location: '.$HOME.'/');
exit();}
if($user['level'] == 3) { echo '<div class="title">'.$title.'</div>';
if (empty($user['max'])) $user['max']=20;
$max = $user['max'];
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `message`"),0);
$k_page = k_page($k_post,$max);
$page = page($k_page);
$start = $max*$page-$max;
$message = mysql_query("SELECT * FROM `message` ORDER BY `komy`, `kto`, `text`, `time`, `readlen` LIMIT $start, $max");
while($a = mysql_fetch_assoc($message)){
echo '<div class="links">Кто '.nick($a['kto']).'  кому  '.nick($a['komy']).' ('.vremja($a['time']).')</div>
<div class="podmenu">'.$a['text'].''; if($a['readlen'] == 1 ) {
echo ' <font color="green"><b>Прочитано</b></font></div>';}else{
echo ' <font color="red"><b>Непрочитано</b></font></div>';}}}
if ($k_page>1) echo str('/panel/mail.php?',$k_page,$page); // Вывод страниц
//-----Подключаем низ-----//
require_once ('../system/footer.php');
?>

